/*whole body visual changes*/
body {
  /*font-family: Helvetica Neue;*/
  color: #000000;
  font-size: 16px;
  background-color: #fdfbf6 !important;
  background-color: #fff;
  margin-left: 5%;
  margin-right: 5%;
}

/*navigation bar vidsual changes*/
.navbar {
  background-color: #d5b895 !important;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.navimg {
  width: 40%;
  margin-left: -2%;
}

/*Home page/ Galvenā lapa*/
#myCarousel {
  width: 80%;
  margin: auto;
}
.carousel-inner {
  margin-top: 1%;
  height: 80%;
}

/*About us/ Par mums*/
.container {
  margin-top: 1%;
  width: 100%;
}
.aboutUsText {
  font-size: 12pt !important;
}
.myRow {
  margin-top: 1%;
}
/*Galerry logInPage / galerija ielogošanās lapa*/
.table {
  margin-top: 1%;
  width: 90%;
}
/*Footer/ Kājene*/
.container-fluid-1 {
  width: 90%;
  margin: auto;
}

/*login page*/
.list-group-singup {
  background-color: #fdfbf6 !important;
  width: 30%;
  margin: auto;
}
.list-group-item {
  background-color: #fdfbf6 !important;
}

.login {
  width: 100%;
}

.row {
  border-top: 1px black;
}
